_core:
  default_config_hash: 1SNdA25INsV5YjlgAJtfC-6AM8VcWe_00xneMLb2yFg
langcode: es
message: '@site está en mantenimiento en estos momentos. Pronto estaremos de regreso. Gracias por su paciencia.'
